<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="lib/nativebinaries"/>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="src" path="xtend-gen"/>
	<classpathentry kind="src" path="test"/>
	<classpathentry kind="lib" path="lib/opencsv-4.3.2.jar" sourcepath="lib/opencsv-source.zip"/>
	<classpathentry kind="lib" path="lib/commons-lang3-3.8.1.jar" sourcepath="lib/commons-cli-1.4-sources.jar"/>
	<classpathentry kind="lib" path="lib/commons-beanutils-1.9.3.jar" sourcepath="lib/commons-beanutils-1.9.3-sources.jar"/>
	<classpathentry kind="lib" path="lib/commons-cli-1.4.jar" sourcepath="lib/commons-cli-1.4-sources.jar"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.8">
		<attributes>
			<attribute name="maven.pomderived" value="true"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="con" path="org.eclipse.pde.core.requiredPlugins"/>
	<classpathentry exported="true" kind="lib" path="lib/fmi2.jar" sourcepath="lib/fmi2-sources.zip"/>
	<classpathentry kind="lib" path="lib/jnifmuapi.jar" sourcepath="lib/jnifmuapi-sources.jar"/>
	<classpathentry kind="lib" path="lib/slf4j-api.jar" sourcepath="lib/slf4j-api-sources.jar"/>
	<classpathentry kind="lib" path="lib/slf4j-simple.jar" sourcepath="lib/slf4j-simple-sources.jar"/>
	<classpathentry kind="lib" path="lib/commons-compress-1.18.jar" sourcepath="lib/commons-compress-1.18-sources.jar"/>
	<classpathentry kind="lib" path="lib/commons-io-2.6.jar" sourcepath="lib/commons-io-2.6-sources.jar"/>
	<classpathentry kind="lib" path="lib/jgrapht-core-1.3.1.jar" sourcepath="lib/jgrapht-core-1.3.1-sources.jar">
		<attributes>
			<attribute name="javadoc_location" value="jar:platform:/resource/HintCOEngine/lib/jgrapht-core-1.3.1-javadoc.jar!/"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="lib" path="lib/jheaps-0.13.jar"/>
	<classpathentry kind="output" path="output"/>
</classpath>
